<InputMethod>
	<SECTION CLASS="PvDialog" NAME="InputMethod" RECT="0,190,800,290">
		<SECTION CLASS="PvBmp">
			<BMP NAME="KeyBrdTip" PID="129"/>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageOption" PID="100">
			<SECTION CLASS="PvStatic" NAME="TextPre" ID="1" COLOR="0x1">
				<RECT>20,20,630,35</RECT>
				<SZFONT>14,30</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TextPinyin" ID="1" COLOR="0x1">
				<RECT/>
				<SZFONT>14,30</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TextEnd" ID="1" COLOR="0x1">
				<RECT/>
				<SZFONT>14,30</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Space" ID="1">
				<RECT>244,235,316,50</RECT>
				<PID>126,125,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CapsCapital" ID="2">
				<RECT>3,183,111,50</RECT>
				<PID>112,111,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CapsLowercase" ID="3">
				<RECT>3,183,111,50</RECT>
				<PID>114,113,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="English" ID="4">
				<RECT>675,183,122,50</RECT>
				<PID>118,117,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Chinese" ID="5">
				<RECT>675,183,122,50</RECT>
				<PID>116,115,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Sign" ID="6">
				<RECT>83,235,77,50</RECT>
				<PID>120,119,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Backspace" ID="7">
				<RECT>667,5,120,64</RECT>
				<PID>110,109,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="8">
				<RECT>641,235,156,50</RECT>
				<PID>122,121,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CANCEL" ID="9">
				<RECT>3,235,77,50</RECT>
				<PID>124,123,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageKeyboard" PID="">
			<SECTION CLASS="PvButton" NAME="q/Q" ID="1" CAPTIONCOLOR="0x1">
				<RECT>3,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="w/W" ID="2" CAPTIONCOLOR="0x1">
				<RECT>83,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="e/E" ID="3" CAPTIONCOLOR="0x1">
				<RECT>162,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="r/R" ID="4" CAPTIONCOLOR="0x1">
				<RECT>242,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="t/T" ID="5" CAPTIONCOLOR="0x1">
				<RECT>322,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="y/Y" ID="6" CAPTIONCOLOR="0x1">
				<RECT>402,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="u/U" ID="7" CAPTIONCOLOR="0x1">
				<RECT>481,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="i/I" ID="8" CAPTIONCOLOR="0x1">
				<RECT>561,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="o/O" ID="9" CAPTIONCOLOR="0x1">
				<RECT>640,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="p/P" ID="10" CAPTIONCOLOR="0x1">
				<RECT>720,78,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>102,101,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="a/A" ID="11" CAPTIONCOLOR="0x1">
				<RECT>39,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="s/S" ID="12" CAPTIONCOLOR="0x1">
				<RECT>119,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="d/D" ID="13" CAPTIONCOLOR="0x1">
				<RECT>198,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="f/F" ID="14" CAPTIONCOLOR="0x1">
				<RECT>278,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="g/G" ID="15" CAPTIONCOLOR="0x1">
				<RECT>358,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="h/H" ID="16" CAPTIONCOLOR="0x1">
				<RECT>438,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="j/J" ID="17" CAPTIONCOLOR="0x1">
				<RECT>517,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="k/K" ID="18" CAPTIONCOLOR="0x1">
				<RECT>597,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="l/L" ID="19" CAPTIONCOLOR="0x1">
				<RECT>676,131,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>104,103,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="z/Z" ID="20" CAPTIONCOLOR="0x1">
				<RECT>117,183,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>106,105,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="x/X" ID="21" CAPTIONCOLOR="0x1">
				<RECT>197,183,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>106,105,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="c/C" ID="22" CAPTIONCOLOR="0x1">
				<RECT>276,183,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>106,105,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="v/V" ID="23" CAPTIONCOLOR="0x1">
				<RECT>356,183,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>106,105,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="b/B" ID="24" CAPTIONCOLOR="0x1">
				<RECT>436,183,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>106,105,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="n/N" ID="25" CAPTIONCOLOR="0x1">
				<RECT>516,183,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>106,105,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="m/M" ID="26" CAPTIONCOLOR="0x1">
				<RECT>595,183,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>106,105,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Comma" ID="26" CAPTIONCOLOR="0x1">
				<RECT>163,235,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>108,107,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Period" ID="26" CAPTIONCOLOR="0x1">
				<RECT>561,235,77,50</RECT>
				<SZFONT>16,30</SZFONT>
				<CAPTIONRECT>0,10,77,50</CAPTIONRECT>
				<PID>108,107,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageCandidateWords" PID="130" STYLE="CONTROL_TRANSPARENT">
			<SECTION CLASS="PvButton" NAME="Left" ID="1">
				<RECT>4,20,46,49</RECT>
				<PID>134,133,137,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show1" ID="3" CAPTIONCOLOR="0x1">
				<RECT>56,20,58,49</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,10,58,49</CAPTIONRECT>
				<PID>132,131,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show2" ID="4" CAPTIONCOLOR="0x1">
				<RECT>114,20,58,49</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,10,58,49</CAPTIONRECT>
				<PID>132,131,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show3" ID="5" CAPTIONCOLOR="0x1">
				<RECT>172,20,58,49</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,10,58,49</CAPTIONRECT>
				<PID>132,131,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show4" ID="6" CAPTIONCOLOR="0x1">
				<RECT>230,20,58,49</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,10,58,49</CAPTIONRECT>
				<PID>132,131,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Right" ID="2">
				<RECT>295,20,46,49</RECT>
				<PID>136,135,138,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</InputMethod>
